@charset "UTF-8";
/* CSS Document */
@media screen and (max-width: 1150px) {
	#facilities #contents { overflow-x: hidden;}
	#facilities #key_vis { top:-60px; }
	#facilities #lead { margin:100px auto 30px ; width:90%;}
	#facilities section { margin:0 auto 0 auto; padding: 30px 0; width:90%; position: relative;}
	#facilities section p { /*width:32%; */ width:90%; margin:20px 5%;}
	#facilities section h3 + figure { width:100%;}
	#facilities section a { display: block; margin:20px auto; }
	
	#facilities #sec1 h3 { float:none; margin:0 auto 40px auto; padding-top:75px; }
	
	#facilities #sec2 h3 { float:none; margin:0 auto 40px auto; }
	#facilities #sec2 p + figure { float:right; width: 41%; margin: -3% 0; padding: 6% 6% 0 0;}
	#facilities section#sec2 .item_box { width:50%;}
	/* 170712 mori */
    #facilities #sec2 img.sec2_icon { width: 50%;}
    /* ここまで */
	#facilities #sec3 h3 {float:none; margin:0 auto 40px auto; }
	#facilities #sec3 h3 + figure { float:none;}
	#facilities #sec3 figure:nth-of-type(2) { float:right; position: relative; top:auto; right:auto; float:right; width:48%;}
	#facilities #sec3 p { float:left; width:50%; margin: auto 0;}
  #facilities #sec3 a {margin-left: 0;}	
 
	#facilities #sec4 h3 { float:none; margin:0 auto 40px auto; }
	#facilities #sec4 p { float:none; width:100%; text-align: center;}
	
	#facilities #sec5 h3 { float:none; margin:0 auto 40px auto; }
	#facilities #sec5 .item01 img { margin-top:0; width:65%;}
	#facilities #sec5 .item01 figcaption { width:28%; }
	#facilities #sec5 .item02 { width:38%;}
	#facilities #sec5 .item_box { width:58%;}
	#facilities #sec5 .contact { margin:0 ; width:100%; text-align: center; box-sizing: border-box;}
	
	#facilities #sec6 h3 { float:none; margin:0 auto 40px auto;}
	#facilities #sec6 .item_box figure { width:45%;}
	#facilities #sec6 .item_box ul { width:42%; }
	#facilities #sec6 .contact {background: #222; margin:20px 0 ; width:100%; text-align: center; box-sizing: border-box;  }
	
	#facilities #sec7 #guide_map { margin-bottom:50px;}
}
@media screen and (max-width: 900px) {
	#facilities #sec7 { width:90%;}
	#facilities #sec7 #map_link { /*display: none;*/}
	#facilities #sec7 area { display: none;}
	#facilities #sec7 #map_info { display: none;}
}
@media screen and (max-width: 800px) {
        #facilities #sec7 img.map_pc { display:none;}
        #facilities #sec7 img.map_sp { display:inherit;}
}
@media screen and (max-width: 768px) {
	#facilities #key_vis { top:0; } 
	#facilities #lead { margin:70px auto 30px ;}
	#facilities #lead p { font-size:24px;}
	#facilities h3 { font-size:22px; height:220px; padding:50px 0 0; width:220px; }
	#facilities #sec1 h3 { background-size:66px auto,220px;}
	#facilities #sec2 h3 { background-size:63px auto,220px;}
	
	#facilities #sec3 h3 { background-size:145px auto,220px;}
  #facilities #sec3 figure:nth-of-type(2) {float:none; width:100%;}
	#facilities #sec3 p { float:none; width:100%; margin: 2% 0;}
  #facilities #sec3 a { margin-left: inherit; margin: 0 auto;}
	
	#facilities #sec4 h3 { background-size:96px auto,220px;}
	#facilities #sec4 h3 + figure figcaption{ background:none; border-bottom:1px dashed #ccc; position: relative;left: 0; bottom:0; width:100%; box-sizing: border-box;}
	
	#facilities #sec5 h3 { background-size:57px auto,220px;}
	#facilities #sec5 .item_box { width:100%;}
	#facilities #sec5 .item02 { float:right; width:50%;}
	
	#facilities #sec6 h3 { background-size:43px auto,220px;}
	#facilities #sec6 .item_box ul { width:45%; margin-top: 10px; padding: 10px 10px; }
	#facilities #sec6 .contact { float:none; margin:0; width:100%; padding:30px 0; text-align: center;}
}
@media screen and (max-width: 640px) {
	#facilities section p ,
	#facilities section h3 + figure { float:none; margin:10px auto; width:100%;}
	
	#facilities #sec2 p + figure { float:none; width:100%; margin:10px 0;}
	#facilities section#sec2 .item_box { float:none; width:100%;}
	/* 170712 mori */
    #facilities #sec2 img.ver_pc { display: none;}
    #facilities #sec2 img.ver_sp { display: inherit;}
        
    #facilities #sec2 img.sec2_icon { width: 80%; margin: 7% 0 4% 15%; }
    #facilities #sec2 .shop, #facilities #sec2 img.sec2_icon { position: inherit;}
    /* ここまで */
    
	#facilities #sec4 p { text-align: left;}
	
	#facilities #sec5 .item01 img,
	#facilities #sec5 .item01 figcaption,
	#facilities #sec5 .item02{ float:none; width:100%; }
	
	#facilities #sec6 .item_box {flex-direction:column;}
	#facilities #sec6 .item_box figure {width:100%;}
	#facilities #sec6 .item_box ul { width:100%; box-sizing: border-box;}
	#facilities #sec6 .contact { float:none; margin:0; width:100%; padding:30px 0; text-align: center;}
	
	#facilities #sec7 { width:90%;}
	#facilities #sec7 .note { padding-top:0;}
	#facilities #sec7 .note dt { background:#222; float:none; width:100%; box-sizing: border-box;}
	#facilities #sec7 .note dd { padding-left:7px;}
}
@media screen and (max-width: 480px) {
	#facilities #lead .flex_nav { display:block; height:250px;}
	#facilities #lead .flex-direction-nav { display:none; }
	#facilities #sec1_wrap { position: relative; }
	#facilities #lead .item_box { display: none;}
	#facilities #sec1 .item_box,
	#facilities #sec4 .item_box { flex-direction:column;}
	#facilities #lead .item_box img,
	#facilities #sec1 .item_box img,
	#facilities #sec4 .item_box img { margin-bottom:10px; width:100%;}
	
	#facilities #sec5 .item_box { flex-direction:column; }
	#facilities #sec5 .item_box figure { width:100%; }
}

